﻿#map-canvas {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 153px;
    bottom: 51px;
}

@media (max-width: 400px) {
    #map-canvas {
        top: 56px;
    }

    .top-menu > .navbar-nav > li {
        float: none !important;
    }
}

#map-canvas img {
    max-width: none !important;
}

html, body {
    height: 100%;
    padding: 0;
    margin: 0;
    outline: 0;
    border: 0;
}

.wrapper {
    width: 100%;
    height: 100%;
}

.content-wrap {
    width: 100%;
    height: 100%;
    background: #fff;
}



#loader {
    display: block;
    width: 32px;
    height: 32px;
    margin: 314px auto;
}

.form-field {
    margin-bottom: 8px;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-control {
    margin: 2px;
    padding: 2px 2px;
    font: 12px/20px 'texgyreadventorregular', 'lucida sans', arial, sans-serif;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.btn {
    display: inline-block;
    padding: 6px 3px;
    margin-bottom: 1px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.btn-secondary {
    color: #fff;
    background-color: #337ab7;
    padding: 1px 3px;
    margin-bottom: 0px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


#message-container {
    position: absolute;
    top: calc(40%);
    left: 0px;
    right: 0px;
    z-index: 99;
    text-align: center;
    height: 0px;
}

#message {
    background: white;
    /*box-shadow: 0px 0px 10px rgba(0,0,0,0.2);*/
    display: inline;
    padding: 5px 10px;
    border: 1px solid #717b87;
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 0 8px 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 35px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
}

.controls {
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 4px 4px 4px 4px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 30px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input {
    background-color: #fff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    margin-left: 12px;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 370px;
}

    #pac-input:focus {
        border-color: #4d90fe;
    }

.pac-container {
    font-family: Roboto;
}

#type-selector {
    color: #fff;
    background-color: #4d90fe;
    padding: 5px 11px 0px 11px;
}

    #type-selector label {
        font-family: Roboto;
        font-size: 13px;
        font-weight: 300;
    }


.iframe-container {
    z-index: 100;
}

.content-container {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    overflow-y: hidden;
}

#content-container {
    margin-top: 5px;
}


.iframeshim {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -10000;
    border: 0;
    overflow: hidden;
}


#viewControls {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 99;
    color: #29691f;
    font-size: 90%;
}

    #viewControls li {
        vertical-align: top;
    }

    #viewControls .button1 {
        margin-top: 10px;
    }

h1 {
    margin: 0;
    color: #ccc;
    font-size: 1em;
    background-color: #4b4b4b;
    padding: 5px;
    overflow-x: hidden;
    white-space: nowrap;
}

.cesium-credit-textContainer {
    overflow-x: hidden;
    white-space: nowrap;
}




#message-container {
    position: absolute;
    top: calc(40%);
    left: 0px;
    right: 0px;
    z-index: 99;
    text-align: center;
    height: 0px;
}

#message {
    background: white;
    /*box-shadow: 0px 0px 10px rgba(0,0,0,0.2);*/
    display: inline;
    padding: 5px 10px;
    border: 1px solid #717b87;
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 0 8px 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 35px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
}


.content-container {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    overflow-y: hidden;
}

#content-container {
    margin-top: 5px;
}

.cesium-credit-textContainer {
    overflow-x: hidden;
    white-space: nowrap;
}

.iframeshim {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -10000;
    border: 0;
    overflow: hidden;
}



#navigation2 ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
    height: 100%;
    overflow: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

#menuControl + label {
    display: block;
    width: 108px;
    height: 41px;
    background: transparent url(../line-icons/legend_menu.png) no-repeat left top;
    position: fixed;
    left: calc(100% - 110px);
    top: 105px;
    z-index: 500;
    cursor: pointer;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #758D5E;
}

    #menuControl + label span {
        position: absolute;
        left: -9999px;
    }

#navigation2 {
    width: 390px;
    top: 153px;
    position: fixed;
    left: calc(100% + 391px);
    border-right: 1px solid #ddd;
    z-index: 500;
    background: #fff;
    border-top: 1px solid #ddd;
    -webkit-height: calc(100% - 220px);
    -moz-height: calc(100% - 220px);
    height: calc(100% - 220px);
    -o-transition: 0.5s 0.5s;
    -moz-transition: 0.5s 0.5s;
    -webkit-transition: 0.5s 0.5s;
    transition: 0.5s 0.5s;
    -webkit-border-radius: 20px 0 0 20px;
    -moz-border-radius: 20px 0 0 20px;
    border-radius: 20px 0 0 20px;
}

    #navigation2 > ul ul {
        max-height: 0;
        overflow: hidden;
        -o-transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
        transition: 0.5s;
    }

#menuControl {
    position: absolute;
    left: -9999px;
    display: none;
}

    #menuControl + label:hover {
        background: #FFD69C url(../line-icons/legend_menu_hover.png) no-repeat left top;
        border: 1px solid #758D5E;
    }

    #menuControl:checked + label {
        background: #FFAD55 url(../line-icons/legend_menu_check.png) no-repeat left top;
        border: 1px solid #758D5E;
    }

    #menuControl:checked ~ #ie7 #navigation2 {
        left: calc(100% - 391px);
        -o-transition: 1.0s;
        -moz-transition: 1.0s;
        -webkit-transition: 1.0s;
        transition: 1.0s;
    }

        #menuControl:checked ~ #ie7 #navigation2 > ul ul {
            max-height: 800px;
            -o-transition: 0.5s 1.0s;
            -moz-transition: 0.5s 1.0s;
            -webkit-transition: 0.5s 1.0s;
            transition: 0.5s 1.0s;
        }

    #menuControl:checked + label:before {
        display: block;
        content: "";
        width: 351px;
        -webkit-height: calc(100% - 108px);
        -moz-height: calc(100% - 108px);
        height: calc(100% - 108px);
        position: fixed;
        left: calc(100% - 302px);
        top: 108px;
        background: transparent;
    }

#navigation2 ul li a {
    display: block;
    height: 50px;
    border-bottom: 1px solid #ddd;
    text-indent: 10px;
    font: normal 15px/50px 'texgyreadventorregular', arial, sans-serif;
    color: #333;
    text-decoration: none;
}

#navigation2 ul ul li a {
    color: #999;
}

#navigation2 ul li.Options {
    background: url(../line-icons/settings.png) no-repeat left top;
}

    #navigation2 ul li.Options.visible .legend-item > label {
        font-weight: bold;
        color: Black;
    }

    #navigation2 ul li.Options > ul {
        height: 0;
    }

    #navigation2 ul li.Options.visible > ul {
        height: auto;
        -o-transition: height 0.5s;
        -moz-transition: height 0.5s;
        -webkit-transition: height 0.5s;
        transition: height 0.5s;
    }

#menuControl:checked ~ #wrapper {
    height: 100%;
    overflow: hidden;
}


.controls {
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 4px 4px 4px 4px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 30px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#navigation2 ul li > #settlementcolors {
    padding: 2px;
    overflow: hidden;
    z-index: 100;
}

    #navigation2 ul li > #settlementcolors:hover, #navigation2 ul li > #settlementcolors.stayopen {
        height: auto;
        padding: 10px;
    }

    /*Fix Conflicting Css*/
    #navigation2 ul li > #settlementcolors > .title {
        display: block !important;
    }

    #navigation2 ul li > #settlementcolors > .title, #navigation2 ul li > #settlementcolors > .othertitle {
        text-align: center;
        margin: -2px 0px 0px 0px;
        padding: 0px;
        height: 14px;
        width: auto;
        cursor: pointer;
    }

    #navigation2 ul li > #settlementcolors:hover > .title #navigation2 ul li > #settlementcolors.stayopen > .title #navigation2 ul li > #settlementcolors > .othertitle {
        margin: 1px;
    }

    #navigation2 ul li > #settlementcolors.stayopen > .title {
        font-weight: bold;
    }

    #navigation2 ul li > #settlementcolors > .renders {
        overflow: hidden;
        height: 0;
    }

    #navigation2 ul li > #settlementcolors.stayopen > .renders {
        height: auto;
    }

    #navigation2 ul li > #settlementcolors:hover > .renders {
        height: auto;
    }

#navigation2 ul li .color-item {
    height: 18px;
    padding: 0px;
    margin-top: 2px;
    color: #333;
    overflow: hidden;
    margin-left: 5px;
}

#navigation2 ul li .color-items {
    height: auto;
    padding: 0px;
    margin-top: 2px;
    color: #333;
    overflow: hidden;
    margin-left: 50px;
}

.geom-item > .level {
    width: auto;
    max-width: 40px;
    height: 16px;    
    border: 0 none;
    float: right;
    text-align: center;
    line-height: 1.1em;
    margin-right: 3px;
    color: #FFF;
    padding-right: 2px;
}

#navigation2 ul li .geom-item {
    height: 21px;
    padding: 0;
    margin-top: 0;
    color: #333;
    width: 100%;
    padding-left:10px;
}

#navigation2 ul li .geom-items {
    height: auto;
    max-height: 565px;
    padding: 0px;
    margin-top: 2px;
    color: #333;
    border-bottom: 1px solid #ddd;
    list-style: none;
    text-align: left;
    overflow: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

    #navigation2 ul li .geom-items.hidden {
        height: 0;
        max-height: 0;
        padding: 0px;
        margin-top: 0;
        color: #333;
        border-bottom: none;
        list-style: none;
        text-align: left;
        overflow: scroll;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
    }
    #navigation2 ul li .geom-items div {
        vertical-align: middle;
        padding-bottom: 5px;
        padding-top: 2px;
        border-bottom: #d9eced 1px solid;
        padding-left: 10px;
        font-size: 8pt;
    }
    #navigation2 ul li .geom-items div img {
        vertical-align: middle;
    }
        #navigation2 ul li .geom-items div .layerlabel {
            width: 20px;
            max-width: 20px;
            background: transparent;
            border: none;
            float: right;
            text-align: center;
            margin-right: 2px;
            color: #FFF;
            border: 0;
            text-indent: 0px;
            padding-top: 7px;
        }

        #navigation2 ul li .geom-items div .layerlabel > input[type=checkbox] {
            display: block;
            float: right;
            margin-top: 2px;
        }

    #navigation2 ul li .legend-item {
    display: block;
    height: 50px;
    border-bottom: 1px solid #ddd;
    text-indent: 50px;
    font: normal 15px/50px 'texgyreadventorregular', arial, sans-serif;
    color: #333;
    text-decoration: none;
    cursor: pointer;
}

    #navigation2 ul li .legend-item > label {
        cursor: pointer;
    }

    #navigation2 ul li .legend-item > a {
        cursor: help;
        float: right;
        display: inline;
        border: 0;
        padding-right: 10px;
        margin-right: 10px;
    }

    #navigation2 ul li .legend-item > img {
        cursor: help;
        border: 0;
    }

    #navigation2 ul li .legend-item > .metahelp {
        width: 20px;
        max-width: 20px;
        background: transparent;
        border: none;
        float: right;
        text-align: center;
        margin-right: 15px;
        color: #FFF;
        border: 0;
        text-indent: 0px;
    }

        #navigation2 ul li .legend-item > .metahelp > a.metahelp-hover {
            background: transparent url(../images/Toolbars/16x16/info_rhombus.png) no-repeat left;
            font: normal 12px/16px 'texgyreadventorregular', arial, sans-serif;
            color: #333;
            text-decoration: none;
            text-indent: 0px;
            border: 0;
            cursor: help;
        }

    #navigation2 ul li .legend-item > .layerlabel {
        width: 20px;
        max-width: 20px;
        background: transparent;
        border: none;
        float: right;
        text-align: center;
        margin-right: 2px;
        color: #FFF;
        border: 0;
        text-indent: 0px;
    }

        #navigation2 ul li .legend-item > .layerlabel > input[type=checkbox] {
            cursor: url(../Img/labelpointer.png),auto;
        }

        #navigation2 ul li .legend-item > .layerlabel > a.layerlabel-hover {
            background: transparent url(../images/Toolbars/16x16/check_box.png) no-repeat left;
            font: normal 12px/16px 'texgyreadventorregular', arial, sans-serif;
            color: #333;
            text-decoration: none;
            text-indent: 0px;
            border: 0;
            cursor: url(../Img/labelpointer.png),auto;
        }

            #navigation2 ul li .legend-item > .layerlabel > a.layerlabel-hover disabled {
                background: transparent url(../images/Toolbars/16x16/check_box_da.png) no-repeat left;
                font: normal 12px/16px 'texgyreadventorregular', arial, sans-serif;
                color: #333;
                text-decoration: none;
                text-indent: 0px;
                border: 0;
                cursor: url(../Img/labelpointer.png),auto;
            }


    #navigation2 ul li .legend-item.hidden {
        overflow: hidden;
        visibility: hidden;
    }

#navigation2 ul li .color-item > label {
    display: inline;
    /*height: 16px;
      padding: 0px 0px 0px 25px;
      margin-top: -2px;
      font: normal 11px/20px 'texgyreadventorregular', arial, sans-serif;*/
}

#navigation2 ul li .color-item > input[type=checkbox] {
    display: block;
    float: left;
    margin-top: 2px;
}

#navigation2 ul li .geom-item > label {
    display: block;
    height: 16px;
    padding: 0px;
    margin-top: -2px;
    max-width: 210px;
    overflow: hidden;
}

#navigation2 ul li .geom-item > span {
    display: block;
    height: 16px;
    border-bottom: 1px solid #fff;
    padding: 0px;
    max-width: 280px;
    overflow: hidden;
    float: left;
    /*text-indent: 60px;
      font: normal 15px/50px 'texgyreadventorregular', arial, sans-serif;
      color: #333;
      text-decoration: none;*/
}

    #navigation2 ul li .geom-item > span > a {
        display: block;
        height: 16px;
        border-bottom: 1px solid #fff;
        /*text-indent: 60px;*/
        font: normal 12px/16px 'texgyreadventorregular', arial, sans-serif;
        color: #333;
        text-decoration: none;
    }

#navigation2 ul li .geom-item > .level {
    width: 52px;
    max-width: 52px;
    height: 16px;
    /*background: transparent url(../images/Toolbars/16x16/google_custom_search.png) no-repeat left top;*/
    border: none;
    float: right;
    text-align: center;
    line-height: 1.1em;
    margin-right: 3px;
    color: #FFF;
    padding-right: 2px;
}

    #navigation2 ul li .geom-item > .level > a {
        display: block;
        height: 16px;
        border-bottom: 1px solid #fff;
        /*text-indent: 60px;*/
        font: normal 12px/16px 'texgyreadventorregular', arial, sans-serif;
        color: #333;
        text-decoration: none;
    }

        #navigation2 ul li .geom-item > .level > a.level-aoi {
            /*display: inline;*/
            width: 16px;
            height: 16px;
            border-bottom: 1px solid #fff;
            background: transparent url(../images/Toolbars/16x16/aoi.png) no-repeat left top;
            font: normal 12px/16px 'texgyreadventorregular', arial, sans-serif;
            color: #333;
            text-decoration: none;
            float: right;
        }

        #navigation2 ul li .geom-item > .level > a.level-hover {
            /*display: inline;*/
            width: 16px;
            height: 16px;
            border-bottom: 1px solid #fff;
            background: transparent url(../images/Toolbars/16x16/google_custom_search.png) no-repeat left top;
            font: normal 12px/16px 'texgyreadventorregular', arial, sans-serif;
            color: #333;
            text-decoration: none;
            float: left;
        }

        #navigation2 ul li .geom-item > .level > a.level-pan {
            /*display: block;*/
            width: 16px;
            height: 16px;
            border-bottom: 1px solid #fff;
            background: transparent url(../images/Toolbars/16x16/search_plus.png) no-repeat left top;
            font: normal 12px/16px 'texgyreadventorregular', arial, sans-serif;
            color: #333;
            text-decoration: none;
            float: left;
        }

        #navigation2 ul li .geom-item > .level > a.level-swap {
            width: 16px;
            height: 16px;
            border-bottom: 1px solid #fff;
            background: transparent url(../images/Toolbars/16x16/transform_rotate.png) no-repeat left top;
            font: normal 12px/16px 'texgyreadventorregular', arial, sans-serif;
            color: #333;
            text-decoration: none;
            float: left;
        }

#navigation2 ul li span {
    display: block;
    height: 50px;
    border-bottom: 1px solid #ddd;
    text-indent: 60px;
    font: normal 15px/50px 'texgyreadventorregular', arial, sans-serif;
    color: #333;
    text-decoration: none;
}

#navigation2 ul ul li span {
    color: #999;
}

#navigation2 ul ul li .render-item {
    display: block;
    height: 20px;
    border-bottom: 1px solid #ddd;
    text-indent: 60px;
    font: normal 12px/20px 'texgyreadventorregular', arial, sans-serif;
    color: #333;
    text-decoration: none;
    /*cursor: pointer;*/
}

#navigation2 ul ul .render-item {
    color: #999;
    cursor: pointer;
}

    #navigation2 ul ul .render-item label {
        cursor: pointer;
    }

    #navigation2 ul ul .render-item select {
        font: normal 12px/22px 'texgyreadventorregular', arial, sans-serif;
        background: transparent;
        border: 0;
        -webkit-border-radius: 4px 4px 4px 4px;
        -moz-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
    }

#navigation2 ul ul .color-item select {
    font: normal 12px/22px 'texgyreadventorregular', arial, sans-serif;
    background: transparent;
    border: 0;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}

#navigation2 ul ul li .hidden {
    visibility: hidden;
}

#navigation2 ul li.Organisation {
    background: url(../line-icons/org.png) no-repeat left top;
}

    #navigation2 ul li.Organisation.visible .legend-item > label {
        font-weight: bold;
        color: Black;
    }

    #navigation2 ul li.Organisation > ul {
        height: 0;
    }

    #navigation2 ul li.Organisation.visible > ul {
        height: auto;
        -o-transition: height 0.5s;
        -moz-transition: height 0.5s;
        -webkit-transition: height 0.5s;
        transition: height 0.5s;
    }



#legend {
    font-family: Arial, sans-serif;
    background: #fff;
    padding: 10px;
    margin: 10px;
    border: 3px solid #000;
    overflow: scroll;
    right: 0px;
    height: 600px;
    min-width: 220px;
    top: 40px;
}

    #legend div {
        margin-bottom: 5px;
    }

    #legend h4 {
        margin-top: 0;
    }

    #legend img {
        vertical-align: middle;
    }

.geomlabels_hl {
    color: #000000;
    background-color: #FFCC66;
    font-size: 16px;
    font-family: "Lucida Grande", "Arial", sans-serif;
    font-weight: bold;
    text-align: center;
    border: 1px solid black;
    white-space: nowrap;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
}

.geomlabels {
    color: red;
    background-color: white;
    font-family: "Lucida Grande", "Arial", sans-serif;
    font-weight: bold;
    text-align: center;
    border: 1px solid black;
    white-space: nowrap;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
}